<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Peminjaman Barang</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <div class="section">
        <div class="section-header">
            <h1>Peminjaman Sapras</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-4">
                                    <a th:href="@{/approval/pengadaanAset/list}" class="btn btn-secondary btn-block">Pengadaan Barang (<span th:text="${jumlahApprovalPengadaan[0]}"></span>)</a>
                                </div>
                                <div class="col-md-4">
                                    <a th:href="@{/approval/peminjamanSapras/ruangan}" class="btn btn-primary btn-block">Peminjaman Ruangan (<span th:text="${jumlahApproval}"></span>)</a>
                                </div>
                                <div class="col-md-4">
                                    <a th:href="@{/approval/peminjamanSapras/kendaraan}" class="btn btn-secondary btn-block">Peminjaman Kendaraan (<span th:text="${jumlahApprovalKendaraan}"></span>)</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>